package com.cxyxiaomo.epp.PageTable.enums;

public enum AddType {
    CAN_NOT_ADD("plainText"),
    INPUT("input"),
    INPUT_NUMBER("input-number"),
    TEXTAREA("textarea"),
    SELECT("select"),
    IMAGE("image");

    private final String value;

    private AddType(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }
}
